.uber-nav {
  background: #fff;
}

@media screen and (min-width: 767px) {
  .uber-nav {
    background: transparent;
    float: right;
    text-align: right;
    width: 68%;
  }
}

@media screen and (min-width: 767px) and (max-width: 885px) {
  .uber-nav {
    width: 63%;
  }
}

.uber-nav .js-uber-nav-button {
  background: #000;
  color: #fff;
  width: 35px;
  height: 35px;
  display: block;
  text-align: center;
}

.uber-nav .js-uber-nav-button:hover {
  background: #333;
  cursor: pointer;
}

.uber-nav .js-uber-nav-button i {
  line-height: 35px;
}

@media screen and (min-width: 767px) {
  .uber-nav .js-uber-nav-button {
    display: none;
  }
}

.uber-nav ul {
  padding: 0px;
  display: none;
  list-style: none;
}

.uber-nav ul.active {
  display: block;
}

@media screen and (min-width: 767px) {
  .uber-nav ul {
    display: block;
    margin-bottom: 0px;
  }
}

.uber-nav ul.sub-menu {
  display: none;
  border-left: #eee 10px solid;
}

.uber-nav ul.sub-menu a {
  text-transform: uppercase;
  font-size: 0.75em;
  letter-spacing: 0.05em;
}

@media screen and (min-width: 767px) {
  .uber-nav ul.sub-menu {
    background: #fff;
    position: absolute;
    top: 25px;
    padding-top: 5px;
    left: 0px;
    border-left: none;
    text-align: left;
    min-width: 300px;
    font-size: 1.2em;
    z-index: 999;
  }

  .uber-nav ul.sub-menu li {
    display: block;
  }
}

@media screen and (min-width: 767px) {
  .uber-nav li {
    display: inline;
    position: relative;
  }

  .uber-nav li.menu-item-has-children:hover ul {
    display: block !important;
  }
}

.uber-nav li a {
  padding: 10px;
  display: block;
  border-bottom: 1px solid #eee;
}

.uber-nav li a:hover {
  background: #eee;
}

@media screen and (min-width: 767px) {
  .uber-nav li a:hover {
    background: transparent;
    color: #999;
  }
}

.uber-nav li a:active {
  background: #ddd;
}

@media screen and (min-width: 767px) {
  .uber-nav li a:active {
    background: transparent;
    color: #ddd;
  }
}

@media screen and (min-width: 767px) {
  .uber-nav li a {
    display: inline-block;
    border-bottom: none;
    font-size: 1.2em;
  }
}

@media screen and (min-width: 767px) and (max-width: 885px) {
  .uber-nav li a {
    padding: 10px 5px;
  }
}

.uber-nav .expander {
  position: absolute;
  top: 0px;
  right: 0px;
  background: #ddd;
  width: 40px;
  height: 40px;
  line-height: 15px;
  text-align: center;
  text-decoration: none;
  font-size: 2em;
  font-weight: 200;
  color: #000;
}

@media screen and (min-width: 767px) {
  .uber-nav .expander {
    display: none;
  }
}

.uber-nav .menu-item-has-children {
  position: relative;
}